h1 {
    text-align: center;
    margin-top: 230px;
    font-size: 90px;
}

h1 span:nth-child(1) {
    color : #4285f4;
  }
  h1 span:nth-child(2) {
    color : #ea4335;
  }
  h1 span:nth-child(3) {
    color : #fbbc05;
  }
  h1 span:nth-child(4) {
    color : #4285f4;
  }
  h1 span:nth-child(5) {
    color : #34a853;
  }
  h1 span:nth-child(6) {
    color : #ea4335;
  }

  .search-bar {
    width: 500px
  }